<mameconfig version="10">
	<system name="pong">

		<input>
			<port type="START1" mask="1" defvalue="0" value="0">
			</port>
			<port type="DIPSWITCH_NAME" mask="2" defvalue="0" value="0">
			</port>
			<port type="P2_AD_STICK_Y" mask="511" defvalue="123" value="123" keydelta="5" centerdelta="5" sensitivity="100" reverse="no">
			</port>
			<port type="P1_AD_STICK_Y" mask="511" defvalue="123" value="123" keydelta="5" centerdelta="5" sensitivity="100" reverse="no">
			</port>
		</input>

	</system>
</mameconfig>
